Bug 401941 - EPEL Branch Request
Summary: EPEL Branch Request
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Digest-MD4   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-27 23:03 UTC by Paul Howarth
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 17:14:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jwboyer: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2007-11-27 23:03:18 UTC
Package Change Request
======================
Package Name: perl-Digest-MD4
New Branches: EL-4 EL-5

This package pre-dates bugzilla review tickets and has no other associated
tickets, hence the new ticket for this branch request.

Comment 1 Paul Howarth 2007-11-28 17:14:41 UTC
Branched and built successfully


Note You need to log in before you can comment on or make changes to this bug.